AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
JabberEvent Class
JabberEvent Properties
Account Property
Packet Property

| JabberEvent Account Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.JabberEvent.Account"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Account { get; set; }

    Public Property Account As String
    	Get
    	Set

    public:
    property String^ Account {
    	String^ get ();
    	void set (String^ value);
    }

    member Account : string with get, set

#### Property Value

Type: String
See Also

#### Reference

JabberEvent Class
AsterNET.Manager.Event Namespace